import { CurrentDashboard } from "../feature/dashboard/dashboardModels";

export const dashboardsMock: CurrentDashboard[] = [
    {
        created_by: '1',
        name: 'hello',
        description: 'something about hello',
        createdDate: '01.11.2022',
        _id: '1',
        todo: 0,
        progress: 0,
        done: 0,
        comment: 'comments',
    },
    {
        created_by: '1',
        name: 'good-bye',
        description: 'something about good-bye',
        createdDate: '02.11.2022',
        _id: '2',
        todo: 1,
        progress: 1,
        done: 1,
        comment: 'comments',
    },
    {
        created_by: '1',
        name: 'good-morning',
        description: 'something about good-morning',
        createdDate: '03.11.2022',
        _id: '3',
        todo: 2,
        progress: 2,
        done: 2,
        comment: 'comments',
    },
    {
        created_by: '1',
        name: 'good-night',
        description: 'something about good-good-night',
        createdDate: '04.11.2022',
        _id: '4',
        todo: 3,
        progress: 3,
        done: 3,
        comment: 'comments',
    },
];

export const dashboardsMockAll = {
    boards: [
    {
        created_by: '1',
        name: 'hello',
        description: 'something about hello',
        createdDate: '01.11.2022',
        _id: '1',
        todo: 0,
        progress: 0,
        done: 0,
        comment: 'comments',
    },
    {
        created_by: '1',
        name: 'good-bye',
        description: 'something about good-bye',
        createdDate: '02.11.2022',
        _id: '2',
        todo: 1,
        progress: 1,
        done: 1,
        comment: 'comments',
    },
    {
        created_by: '1',
        name: 'good-morning',
        description: 'something about good-morning',
        createdDate: '03.11.2022',
        _id: '3',
        todo: 2,
        progress: 2,
        done: 2,
        comment: 'comments',
    },
    {
        created_by: '1',
        name: 'good-night',
        description: 'something about good-good-night',
        createdDate: '04.11.2022',
        _id: '4',
        todo: 3,
        progress: 3,
        done: 3,
        comment: 'comments',
    },
]
}

